Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2993

Overview

Vulnerability Score 1.7 1.7
CVE Id CVE-2005-2993
Last Modified 01 Apr 2011 12:00:00
Published 20 Sep 2005 04:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2005-2993

Summary

Unspecified vulnerability in the FTP Daemon (ftpd) for HP Tru64 UNIX 4.0F PK8 and other versions up to HP Tru64 UNIX 5.1B-3, and HP-UX B.11.00, B.11.04, B.11.11, and B.11.23, allows remote authenticated users to cause a denial of service (hang).

Vulnerable Systems

Operating System

  • Hp Tru64 4.0f

  • Hp Tru64 5.1b3

  • Hp-ux 11.00

  • Hp-ux 11.11

  • Hp-ux 11.23

  • Hp-ux 11.4


References

BID - 16316

HP - HPSBTU01227

HP - SSRT5971

VUPEN - ADV-2006-0264

VUPEN - ADV-2005-1801

HP - HPSBUX02092

CONFIRM - http://support.avaya.com/elmodocs2/security/ASA-2006-018.htm

SECTRACK - 1015506

SREASON - 360

SECUNIA - 18569

SECUNIA - 18543

BUGTRAQ - 20060119 [security bulletin] SSRT5971 rev.1 - HP-UX Running ftpd Remote Denial of Service (DoS)


Last Updated: 27 May 2016 10:38:11